Last Comment Bug 389738 - create newsgroup mozilla.dev.tech.js-engine.rhino
: create newsgroup mozilla.dev.tech.js-engine.rhino
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Discussion Forums (show other bugs)
: other
: Other Other
: -- normal with 2 votes (vote)
: ---
Assigned To: Dave Miller [:justdave] (justdave@bugzilla.org)
: Dave Miller [:justdave] (justdave@bugzilla.org)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 14:17 PDT by Attila Szegedi
Modified: 2007-09-20 08:55 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Attila Szegedi 2007-07-26 14:17:08 PDT
I'm hereby asking that the Rhino project get its own dedicated newsgroup and its associated mailing list, named "mozilla.dev.tech.js-engine.rhino".
Comment 1 Gervase Markham [:gerv] 2007-07-27 11:37:56 PDT
This is fine with me. Over to Dave.

Gerv
Comment 2 Attila Szegedi 2007-08-28 01:52:25 PDT
Hi everyone -- can you give me an update where are we with this?
Comment 3 Dave Miller [:justdave] (justdave@bugzilla.org) 2007-09-07 02:24:01 PDT
Mailman mailing list has been created, and the moderator details mailed to Attila. The list is currently hidden, and will be unhidden as soon as the newsgroup shows up on news.mozilla.org.

Tickets have been opened with both Giganews and Google to create the newsgroup.
Comment 4 Attila Szegedi 2007-09-10 03:42:43 PDT
I haven't received any moderator details in e-mail yet.
Comment 5 Dave Miller [:justdave] (justdave@bugzilla.org) 2007-09-10 06:53:18 PDT
Have you received it since you posted that?  Looking at the logs, it appears there were several timeouts attempting to deliver mail to freemail.hu, and a mess of stuff just successfully delivered this morning.  There's nothing left in the queue for you right now, and there were no fatal bounces, so your ISP accepted it.  Check your junk mailbox?
Comment 6 Dave Miller [:justdave] (justdave@bugzilla.org) 2007-09-10 09:17:12 PDT
This newgroup is now live on news.mozilla.org.  The Mailman list has been made public.

Still waiting on Google Groups.
Comment 7 Dave Miller [:justdave] (justdave@bugzilla.org) 2007-09-10 12:38:30 PDT
No response from Google on the ticket yet, but this group is showing up on Google Groups now, which is all we were waiting on.
Comment 8 Attila Szegedi 2007-09-11 01:50:58 PDT
(In reply to comment #5)
> Have you received it since you posted that?  Looking at the logs, it appears
> there were several timeouts attempting to deliver mail to freemail.hu, and a
> mess of stuff just successfully delivered this morning.  There's nothing left
> in the queue for you right now, and there were no fatal bounces, so your ISP
> accepted it.  Check your junk mailbox?
> 

Nope - I checked all local and server side spam folders. Can you maybe resend to attila@szegedi.org?
Comment 9 Attila Szegedi 2007-09-20 07:28:25 PDT
Still didn't receive anything. Can you repost to any/all of szegedia@freemail.hu, attila@szegedi.org and/or szegedia@gmail.com?

Thanks.
Comment 10 Dave Miller [:justdave] (justdave@bugzilla.org) 2007-09-20 08:46:15 PDT
I have no way to resend it, and the password was generated and mailed.  I can reset the password and mail that to you separately (done - sent to your gmail account)
Comment 11 Attila Szegedi 2007-09-20 08:55:13 PDT
Got it - thank you.

Note You need to log in before you can comment on or make changes to this bug.